
/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Veuillez vous référer à l’aide de Simon à propos de cette fenêtre.";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Modifie ces préférences avec les valeurs recommandées";

/* Class = "NSTableColumn"; headerCell.title = "Computer Name"; ObjectID = "14"; */
"14.headerCell.title" = "Nom de l'ordinateur";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected computer (the current computer can not be removed)."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Supprime l'ordinateur sélectionné (l'ordinateur courant ne peut pas être supprimé).";

/* Class = "NSTableColumn"; headerCell.title = "First Sync"; ObjectID = "55"; */
"55.headerCell.title" = "Première synchronisation";

/* Class = "NSTableColumn"; headerCell.title = "Latest Sync"; ObjectID = "56"; */
"56.headerCell.title" = "Dernière synchronisation";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "65"; */
"65.title" = "Réglages par défaut";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "69"; */
"69.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "4Ji-il-ehT"; */
"4Ji-il-ehT.title" = "Cellule vue table";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Af0-d2-BMC"; */
"Af0-d2-BMC.title" = "Cellule vue table";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "E6h-OS-S7I"; */
"E6h-OS-S7I.title" = "Cellule vue table";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "EhO-Hm-ejR"; */
"EhO-Hm-ejR.headerCell.title" = "Version ";

/* Class = "NSTextFieldCell"; title = "Store Simon data only on this Mac"; ObjectID = "PrI-KG-AJc"; */
"PrI-KG-AJc.title" = "Enregistrer les données de Simon uniquement sur ce Mac";

/* Class = "NSButtonCell"; title = "Don't Sync"; ObjectID = "c9e-YV-LTa"; */
"c9e-YV-LTa.title" = "Ne pas synchroniser";

/* Class = "NSButtonCell"; title = "Sync via iCloud"; ObjectID = "dwF-Jm-OcF"; */
"dwF-Jm-OcF.title" = "Synchroniser via iCloud";

/* Class = "NSTextFieldCell"; title = "Synchronize Simon data between multiple computers using iCloud"; ObjectID = "gQS-YQ-lPM"; */
"gQS-YQ-lPM.title" = "Synchroniser les données de Simon entre plusieurs ordinateurs avec iCloud";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lD0-B6-kAB"; */
"lD0-B6-kAB.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "lnF-lu-mtv"; */
"lnF-lu-mtv.title" = "Cellule vue table";

/* Class = "NSTextFieldCell"; title = "The following computers have synced this data; the names can be edited, or remove any that are no longer wanted (if used again, they will re-appear)"; ObjectID = "tCd-B3-mqe"; */
"tCd-B3-mqe.title" = "Les ordinateurs suivants ont synchronisé ces données. Les noms peuvent être édité, ou supprimez tout ceux que vous ne voulez plus (s'ils sont réutilisés, ils réapparaîtront)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "z80-kp-WOE"; */
"z80-kp-WOE.title" = "Cellule de texte";